Bundle gos to the default gameserver folder structure.

Think about it like bundle is your cstrike folder with the subfolder addons and cfg

Gitlab runner will pack this. Have a look at the .gitlab-ci.yml in the root folder.